.stop_banner{
    text-align: center;
    display: block;
    margin: 0;
}

.stop_banner:hover{
    opacity: 1.0;
}

.stop_banner a{
    margin: 0 16px;
}

.stop_banner a:hover{
    opacity: 0.7;
}

.stop_movie{
    width: 100%;
    text-align: center;
    margin-top: 32px;
}

.stop_movie iframe{
      width: 100%;
      height: auto;
      aspect-ratio: 16 / 9;
      max-width: 600px;
      display: block;
      margin: auto;
}
@media screen and (max-width: 640px) {
    .stop_banner img{
        width: 100%;
        height: 100%;
    }

    .stop_banner a{
        display: block;
        margin: 0 0 16px 0;
    }
    .stop_movie{
        margin-top: 16px;
    }
}